@charset "utf-8";
.table_playguide{
  vertical-align : middle;
  text-align : center;
  background-repeat : repeat;
  border-width : 1px;
  border-style : solid;
  border-color : #a496af;
}
.s1{
  vertical-align : middle;
  text-align : center;
  background-repeat : repeat;
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  font-size : 16px;
}
.s2{
  padding-top : 10px;
  padding-bottom : 10px;
  vertical-align : middle;
  text-align : center;
  background-repeat : no-repeat;
  background-position : center center;
  background-image : url(../img_schedule/t2.png);
  width : 100px;
  font-size : 22px;
  color : #8d7161;
}
.s9{
  padding-top : 5px;
  padding-bottom : 5px;
  vertical-align : middle;
  text-align : center;
  font-size : 14px;
  padding-left : 7px;
  padding-right : 7px;
}
.s0{
  vertical-align : middle;
  text-align : right;
  width : 100px;
  padding-right : 10px;
}
.sat{
  background-image : url(../img_schedule/sat.png);
  background-repeat : no-repeat;
  background-position : center center;
  color : black;
}
.sun{
  background-image : url(../img_schedule/sun.png);
  background-repeat : no-repeat;
  background-position : center center;
  color : black;
}
.p0{
  text-align : center;
  padding-top : 20px;
  padding-bottom : 20px;
  border-right-width : 1px;
  border-right-style : dotted;
  border-right-color : #a496af;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #a496af;
  padding-left : 10px;
  padding-right : 5px;
  vertical-align : middle;
  background-color : #f9f8fa;
}
.p1{
  text-align : center;
  padding-top : 10px;
  padding-bottom : 10px;
  width : 350px;
  padding-left : 5px;
  padding-right : 5px;
  border-right-width : 1px;
  border-right-style : dotted;
  border-right-color : #a496af;
  vertical-align : middle;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : #a496af;
  background-color : #fafcfb;
}
.p2{
  text-align : left;
  padding-top : 20px;
  padding-bottom : 20px;
  padding-left : 5px;
  padding-right : 5px;
  border-right-width : 1px;
  border-right-style : dotted;
  border-right-color : #a496af;
  vertical-align : middle;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : #a496af;
  background-color : #282c3e;
  background-image : url(../img_common/common_kage.png);
  background-repeat : repeat-x;
  background-position : center top;
}
.p3{
  text-align : center;
  padding-top : 20px;
  padding-bottom : 20px;
  width : 350px;
  padding-left : 20px;
  padding-right : 20px;
  vertical-align : middle;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : #a496af;
  background-color : #fff7fb;
}
.lineoff{
  border-bottom-width : 0px;
  border-bottom-style : none;
}
.lineoff_y{
  border-right-width : 0px;
  border-right-style : none;
}
